View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000764aMuleTransferpublic2006-01-06 14:382006-01-07 00:05
Reporterlao 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000764: Cannot download new files (CVS tarball 2006/01/06)
DescriptionIn today's CVS snapshot (2006/01/06) it is impossible to download new files. It appears they are presumed to be complete by certain parts of the client.

Once they are added, the Progress Indication display bar is completely black to indicate a complete file (even though the Progress percentage still displays 0.0).

No sources are retained. All sources found - e.g. 0/180+2(0) - are slowly, discarded. Upon stopping and resuming a file, the same happens over again.

Files which were already in the queue before I upped to the latest tarball are downloading as usual.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-06 14:38 lao New Issue
2006-01-07 00:05 Xaignar Status new => resolved
2006-01-07 00:05 Xaignar Fixed in Version => CVS
2006-01-07 00:05 Xaignar Resolution open => fixed
2006-01-07 00:05 Xaignar Assigned To => Xaignar


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker